Package org.eclipse.birt.chart.ui.swt.interfaces

# Interface IChartUIAccessible

All Known Subinterfaces:
  `ISelectDataComponent`

public interface IChartUIAccessible
This interface defines the methods to add accessibility to chart components.

## Method Summary

Modifier and Type
Method
Description
`void`
`bindAssociatedLabel(org.eclipse.swt.widgets.Label label)`
add accessibility with the given Label's text.
`void`
`bindAssociatedName(String name)`
add accessibility with the given name.

## Method Details

### bindAssociatedLabel

void bindAssociatedLabel(org.eclipse.swt.widgets.Label label)
add accessibility with the given Label's text.

Parameters:
  `label` - Label Object.

### bindAssociatedName

void bindAssociatedName(String name)
add accessibility with the given name.

Parameters:
  `name` - String Object.